package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Bhd;
import com.brilliance.isc.bo.Bopcty;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Collection;
import java.util.List;
import java.util.Map;

@Mapper
public interface BhdMapper {

    List<Bhd> getBhdByCodeAndTime(@Param("ownref") String ownref,@Param("changeTime") String changeTime);

    String getMaxChangeTime(@Param("ownref") String ownref);

    List<Bhd> getDataDetailByOwnref(@Param("ownref") String ownref);

}